driverName=net.sourceforge.jtds.jdbc.Driver
connectionUrl=jdbc:jtds:sqlserver://localhost:85/TeamCity
connectionProperties.user=<user>
connectionProperties.password=<password>

maxConnections=50
poolPreparedStatements=true